import { Component, _decorator } from 'cc'

const { ccclass, property } = _decorator

@ccclass('UIRoot')
export class UIRoot extends Component {
  public static Instance: UIRoot

  onLoad() {
    UIRoot.Instance = this
  }

  onDestroy() {
    UIRoot.Instance = null
  }
}
